# recipients: libvirt-qe
--- !Policy
product_versions:
  - rhel-9
decision_context: osci_compose_gate
rules:
  - !PassingTestCaseRule {test_case_name: libvirt-ci.libvirt-python.brew-build.gating.x86_64.tier1.functional}
